<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:paddingTop="10.0dip" android:layout_width="70.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:roundprogressbar="http://schemas.android.com/apk/res-auto" xmlns:app="http://schemas.android.com/apk/res-auto">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <FrameLayout android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <com.moji.imageview.RoundCornerImageView android:gravity="center" android:layout_gravity="center" android:id="@id/iv_avatar" android:layout_width="45.0dip" android:layout_height="45.0dip" android:scaleType="centerCrop" app:corner_radius="23.0dip" />
            <ImageView android:gravity="center" android:layout_gravity="center" android:background="@drawable/weather_avatar_list_selector" android:duplicateParentState="true" android:layout_width="45.0dip" android:layout_height="45.0dip" />
            <ImageView android:layout_gravity="bottom|center|right" android:id="@id/iv_choiced" android:visibility="gone" android:layout_width="15.0dip" android:layout_height="15.0dip" android:src="@drawable/weather_feedback" />
            <com.moji.circleprogress.SectorProgressView android:gravity="center" android:layout_gravity="center" android:id="@id/spv_round_progress" android:visibility="gone" android:layout_width="47.0dip" android:layout_height="47.0dip" app:sectorMax="1.0" app:sectorProgress="0.0" app:shapeColor="@color/black_50p" app:startPosition="0.0" />
        </FrameLayout>
        <TextView android:textSize="10.0dip" android:textColor="@color/white" android:gravity="center" android:layout_gravity="right" android:id="@id/tv_new_avatar" android:background="@drawable/weather_avatar_round_corner_bg" android:visibility="gone" android:layout_width="30.0dip" android:layout_height="14.0dip" android:text="@string/new_" />
    </FrameLayout>
    <TextView android:textSize="14.0sp" android:textColor="@color/white_50p" android:ellipsize="end" android:id="@id/tv_avatar_name" android:layout_width="wrap_content" android:layout_height="0.0dip" android:layout_marginTop="10.0dip" android:lines="1" android:layout_weight="1.0" />
</LinearLayout>